/* /// Pages-Tool: 该文件是pages-tool插件的配置文件，根据pages-config.json的配置,本文件的内容可能合并到pages.json*/
{
	"condition": {
		"list": [
			// {
			// 	"path": "pages/list/detail"
			// },
			// {
			// 	"path": "pages/list/list"
			// },

			// {
			// 	"path": "pages/ucenter/settings/settings"
			// }
		],
		"current": 1
	}
}